Bug 810669 - [abrt] gvfs-1.10.1-3.fc16: _int_memalign: Process /usr/libexec/gvfsd-metadata was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.10.1-3.fc16: _int_memalign: Process /usr/libexec/gvfsd-metadata...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:ad4c959a127d16f3deecef59133...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 18:59 EDT by andres martinuzzi
Modified: 2015-03-03 18:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:56:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: var_log_messages (4.73 KB, text/plain)
2012-04-07 19:00 EDT, andres martinuzzi
no flags Details
File: maps (6.39 KB, text/plain)
2012-04-07 19:00 EDT, andres martinuzzi
no flags Details
File: backtrace (167.49 KB, text/plain)
2012-04-07 19:00 EDT, andres martinuzzi
no flags Details

  None (edit)
Description andres martinuzzi 2012-04-07 18:59:59 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-metadata
crash_function: _int_memalign
executable:     /usr/libexec/gvfsd-metadata
kernel:         3.3.0-4.fc16.i686
pid:            2137
pwd:            /
reason:         Process /usr/libexec/gvfsd-metadata was killed by signal 11 (SIGSEGV)
time:           sáb 07 abr 2012 16:26:54 EDT
uid:            1000
username:       andres

backtrace:      Text file, 171507 bytes
maps:           Text file, 6540 bytes
var_log_messages: Text file, 4842 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:7cbfb780974ba430d182c2a6cb35801cb7c48555
:eb703ad658873568367d1ac793f0f45c0a34b82c
:0351a659bc0812678c67f62af1f802a5f367befc
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:82348106e4283b6a42803315774717d3acfc11b4
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:70ec0be07448920a83c0bceafed09d46008e56b1
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1333215481
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/libexec/gvfsd-metadata gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1333215519
:/lib/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1333215502
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1333215483
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1333215519
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/usr/share/locale/es/LC_MESSAGES/gvfs.mo gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1333215519
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213268
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dsruCynnKb,guid=74a0e88d68509832541ea3af00000221
:XDG_SESSION_COOKIE=251a49e0b537fbef767047950000000f-1333805713.258151-514842602
:XDG_RUNTIME_DIR=/run/user/andres
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_AR.utf8
:SSH_AUTH_SOCK=/tmp/keyring-CE90Jc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1341,unix/unix:/tmp/.ICE-unix/1341
:LC_MONETARY=es_AR.utf8
:LC_NUMERIC=es_AR.utf8
:LC_TIME=es_AR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=andres
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-CE90Jc/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dsruCynnKb,guid=74a0e88d68509832541ea3af00000221
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-andres-WCF7AB/database
:USER=andres
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1335
:SHLVL=1
:GDM_LANG=es_ES.utf8
:PWD=/home/andres
:GNOME_KEYRING_CONTROL=/tmp/keyring-CE90Jc
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=andres
:HOME=/home/andres

smolt_data:
:
:
:General
:=================================
:UUID: f7eb2732-5616-4fc2-8558-656fbef9d0b0
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: i686
:BogoMIPS: 6027.36
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X2 250 Processor
:Paso del UCP: 3
:Familia de UCP: 16
:Número de Modelo de CPU: 6
:Número de CPUs: 2
:Velocidad del CPU: 3000
:Memoria del Sistema: 1764
:Intercambio (swap) del Sistema: 3551
:Vendedor: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Factor de forma: Desktop
:Kernel: 3.3.0-4.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1004:6217:1004) pci, pata_amd, STORAGE, 939NF6G-VSTA Board
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:982:6217:982) pci, nouveau, VIDEO, C61 [GeForce 7025 / nForce 630a]
:(4318:1000:6217:1000) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:1009:6217:1009) pci, ohci_hcd, USB, 939NF6G-VSTA Board
:(4318:1010:6217:1010) pci, ehci_hcd, USB, 939NF6G-VSTA Board
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:6217:1011) pci, None, PCI/PCI, 939NF6G-VSTA Board
:(4318:1007:6217:1007) pci, forcedeth, BRIDGE, 939NF6G-VSTA Board
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:994:6217:994) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:6217:919) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:6217:1003) pci, None, RAM, 939NF6G-VSTA Board
:(4318:1003:6217:1003) pci, nForce2_smbus, SERIAL, 939NF6G-VSTA Board
:(4318:993:6217:993) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fliamartinuzzi-lv_root / ext4 4096 4096 13092026 10905652 10774620 3276800 3105532 3105532
:/dev/sdb2 /boot ext4 1024 1024 508745 436435 410835 128016 127788 127788
:/dev/mapper/vg_fliamartinuzzi-lv_home /home ext4 4096 4096 24881570 23539879 22293876 6234112 6217564 6217564
:/dev/sda1 WITHHELD fuseblk 4096 4096 122096127 61602194 61602194 246801992 246545978 246545978
:
Comment 1 andres martinuzzi 2012-04-07 19:00:04 EDT
Created attachment 575977 [details]
File: var_log_messages
Comment 2 andres martinuzzi 2012-04-07 19:00:06 EDT
Created attachment 575978 [details]
File: maps
Comment 3 andres martinuzzi 2012-04-07 19:00:12 EDT
Created attachment 575979 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 13:52:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:56:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.